[Achievements]
NEW_ACHIEVEMENT_1_0=Open your mind
NEW_ACHIEVEMENT_1_1=Activate your senses
NEW_ACHIEVEMENT_1_2=Rebuild your memories 1
NEW_ACHIEVEMENT_1_3=Rebuild your memories 2
NEW_ACHIEVEMENT_1_4=Rebuild your memories 3
NEW_ACHIEVEMENT_1_5=Rebuild your memories 4
NEW_ACHIEVEMENT_1_6=What are these fragments?
NEW_ACHIEVEMENT_1_7=Rebuild your memories 5
NEW_ACHIEVEMENT_1_8=Rebuild your memories 6
NEW_ACHIEVEMENT_1_9=Path to Mnemosyne
NEW_ACHIEVEMENT_1_10=Lethe
NEW_ACHIEVEMENT_1_11=Mnemosyne

